.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:1.205000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:1.237029;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:0.941895;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff4;src:url(f4.woff)format("woff");}.ff4{font-family:ff4;line-height:0.863770;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff5;src:url(f5.woff)format("woff");}.ff5{font-family:ff5;line-height:0.934082;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff6;src:url(f6.woff)format("woff");}.ff6{font-family:ff6;line-height:1.262000;font-style:normal;font-weight:normal;visibility:visible;}
.m0{transform:matrix(0.401465,0.000000,0.000000,0.401465,0,0);-ms-transform:matrix(0.401465,0.000000,0.000000,0.401465,0,0);-webkit-transform:matrix(0.401465,0.000000,0.000000,0.401465,0,0);}
.v0{vertical-align:0.000000px;}
.ls1{letter-spacing:-0.240000px;}
.ls0{letter-spacing:0.000000px;}
.ls3{letter-spacing:0.048000px;}
.ls4{letter-spacing:0.096000px;}
.ls2{letter-spacing:0.144000px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws0{word-spacing:0.000000px;}
._1{margin-left:-2.232000px;}
._3{margin-left:-1.179360px;}
._4{width:2.323360px;}
._0{width:18.336000px;}
._2{width:132.272000px;}
.fc2{color:rgb(255,192,0);}
.fc3{color:rgb(255,255,255);}
.fc1{color:rgb(227,108,10);}
.fc0{color:rgb(0,0,0);}
.fs0{font-size:48.000000px;}
.fs2{font-size:56.160000px;}
.fs1{font-size:144.000000px;}
.y12{bottom:-32.374118px;}
.y22{bottom:-19.848418px;}
.y2a{bottom:-15.030841px;}
.y1e{bottom:-10.598670px;}
.y11{bottom:-10.213263px;}
.y16{bottom:-9.057045px;}
.yc{bottom:-6.744608px;}
.y0{bottom:0.000000px;}
.y21{bottom:2.697843px;}
.y1d{bottom:11.947591px;}
.y10{bottom:12.718404px;}
.y15{bottom:13.489216px;}
.y24{bottom:22.970208px;}
.y18{bottom:25.629510px;}
.y20{bottom:26.207619px;}
.yb{bottom:28.166767px;}
.y1c{bottom:35.457367px;}
.yf{bottom:36.228180px;}
.y14{bottom:36.998992px;}
.y29{bottom:43.936303px;}
.y1b{bottom:58.967144px;}
.ye{bottom:59.737956px;}
.ya{bottom:63.624135px;}
.y28{bottom:67.446079px;}
.y1a{bottom:82.476920px;}
.y27{bottom:91.148559px;}
.y9{bottom:98.888799px;}
.y26{bottom:114.658335px;}
.y8{bottom:134.153464px;}
.y25{bottom:138.932500px;}
.y7{bottom:169.418128px;}
.y6{bottom:204.682792px;}
.y5{bottom:239.947457px;}
.y4{bottom:275.212121px;}
.y3{bottom:310.476786px;}
.yd{bottom:378.163744px;}
.y23{bottom:491.473157px;}
.y2{bottom:572.023046px;}
.y19{bottom:936.890277px;}
.y13{bottom:1073.709467px;}
.y1f{bottom:1164.279917px;}
.y17{bottom:1232.721629px;}
.y1{bottom:1312.115299px;}
.h6{height:36.281250px;}
.h7{height:36.656250px;}
.hf{height:42.887812px;}
.h2{height:44.352000px;}
.hd{height:44.514412px;}
.hc{height:44.552953px;}
.h4{height:45.744000px;}
.h8{height:55.305785px;}
.h5{height:78.044749px;}
.h9{height:90.955856px;}
.hb{height:100.783713px;}
.ha{height:108.843750px;}
.h10{height:133.056000px;}
.he{height:160.328966px;}
.h3{height:328.831754px;}
.h1{height:1329.651280px;}
.h0{height:1352.197541px;}
.w4{width:325.363099px;}
.w2{width:326.133911px;}
.w3{width:326.326614px;}
.w5{width:329.217161px;}
.w6{width:480.135793px;}
.w0{width:956.000000px;}
.w1{width:956.289055px;}
.x0{left:0.000000px;}
.x5{left:11.562185px;}
.x1{left:22.738964px;}
.x3{left:27.749244px;}
.x4{left:40.467648px;}
.x9{left:67.686958px;}
.xa{left:69.999395px;}
.x6{left:92.931062px;}
.x8{left:116.623906px;}
.x7{left:120.487603px;}
.xb{left:122.414634px;}
.xc{left:136.674662px;}
.x11{left:177.126251px;}
.x10{left:216.871263px;}
.xf{left:235.178055px;}
.xe{left:255.411879px;}
.xd{left:438.865215px;}
.x12{left:468.766311px;}
.x2{left:601.731439px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls1{letter-spacing:-0.199270pt;}
.ls0{letter-spacing:0.000000pt;}
.ls3{letter-spacing:0.039854pt;}
.ls4{letter-spacing:0.079708pt;}
.ls2{letter-spacing:0.119562pt;}
.ws0{word-spacing:0.000000pt;}
._1{margin-left:-1.853214pt;}
._3{margin-left:-0.979214pt;}
._4{width:1.929069pt;}
._0{width:15.224250pt;}
._2{width:109.824501pt;}
.fs0{font-size:39.854059pt;}
.fs2{font-size:46.629249pt;}
.fs1{font-size:119.562176pt;}
.y12{bottom:-26.880000pt;}
.y22{bottom:-16.480000pt;}
.y2a{bottom:-12.480000pt;}
.y1e{bottom:-8.800000pt;}
.y11{bottom:-8.480000pt;}
.y16{bottom:-7.520000pt;}
.yc{bottom:-5.600000pt;}
.y0{bottom:0.000000pt;}
.y21{bottom:2.240000pt;}
.y1d{bottom:9.920000pt;}
.y10{bottom:10.560000pt;}
.y15{bottom:11.200000pt;}
.y24{bottom:19.072000pt;}
.y18{bottom:21.280000pt;}
.y20{bottom:21.760000pt;}
.yb{bottom:23.386667pt;}
.y1c{bottom:29.440000pt;}
.yf{bottom:30.080000pt;}
.y14{bottom:30.720000pt;}
.y29{bottom:36.480000pt;}
.y1b{bottom:48.960000pt;}
.ye{bottom:49.600000pt;}
.ya{bottom:52.826667pt;}
.y28{bottom:56.000000pt;}
.y1a{bottom:68.480000pt;}
.y27{bottom:75.680000pt;}
.y9{bottom:82.106667pt;}
.y26{bottom:95.200000pt;}
.y8{bottom:111.386667pt;}
.y25{bottom:115.354667pt;}
.y7{bottom:140.666667pt;}
.y6{bottom:169.946667pt;}
.y5{bottom:199.226667pt;}
.y4{bottom:228.506667pt;}
.y3{bottom:257.786667pt;}
.yd{bottom:313.986667pt;}
.y23{bottom:408.066667pt;}
.y2{bottom:474.946667pt;}
.y19{bottom:777.893333pt;}
.y13{bottom:891.493333pt;}
.y1f{bottom:966.693333pt;}
.y17{bottom:1023.520000pt;}
.y1{bottom:1089.440000pt;}
.h6{height:30.124064pt;}
.h7{height:30.435424pt;}
.hf{height:35.609446pt;}
.h2{height:36.825150pt;}
.hd{height:36.960000pt;}
.hc{height:36.992000pt;}
.h4{height:37.980918pt;}
.h8{height:45.920000pt;}
.h5{height:64.800000pt;}
.h9{height:75.520000pt;}
.hb{height:83.680000pt;}
.ha{height:90.372191pt;}
.h10{height:110.475450pt;}
.he{height:133.120000pt;}
.h3{height:273.026667pt;}
.h1{height:1104.000000pt;}
.h0{height:1122.720000pt;}
.w4{width:270.146667pt;}
.w2{width:270.786667pt;}
.w3{width:270.946667pt;}
.w5{width:273.346667pt;}
.w6{width:398.653333pt;}
.w0{width:793.760000pt;}
.w1{width:794.000000pt;}
.x0{left:0.000000pt;}
.x5{left:9.600000pt;}
.x1{left:18.880000pt;}
.x3{left:23.040000pt;}
.x4{left:33.600000pt;}
.x9{left:56.200000pt;}
.xa{left:58.120000pt;}
.x6{left:77.160000pt;}
.x8{left:96.832000pt;}
.x7{left:100.040000pt;}
.xb{left:101.640000pt;}
.xc{left:113.480000pt;}
.x11{left:147.066667pt;}
.x10{left:180.066667pt;}
.xf{left:195.266667pt;}
.xe{left:212.066667pt;}
.xd{left:364.386667pt;}
.x12{left:389.213333pt;}
.x2{left:499.613333pt;}
}
